[Desktop Entry]
Encoding=UTF-8
Name=Faces
Name[bg]=Лица
Name[el]=Πρόσωπα
Name[eo]=Facoj
Name[lv]=Sejas
Name[pl]=Twarze
Name[tr]=Yüzler
Name[ven]=Zwifhatuwo
Name[xh]=Ubuso
Name[xx]=xx
Name[zu]=Ubuso
GenericName=Mail Alert
GenericName[af]=pos waarskuwing
GenericName[ar]=منبه للبريد الألكتروني
GenericName[bg]=Аларма за Поща
GenericName[bs]=Obavještavanje o pristigloj pošti
GenericName[cs]=Upozornění na poštu
GenericName[da]=Post-advarsel
GenericName[de]=E-Mail-Benachrichtigung
GenericName[el]=Ειδοποιεί για Mail
GenericName[eo]=Retpoŝtavertilo
GenericName[es]=Alerta de correo
GenericName[et]=Meili monitor
GenericName[eu]=Mail Abisua
GenericName[fi]=Sähköpostivaroitus
GenericName[fr]=Surveillance du courrier électronique
GenericName[he]=הודעה לגבי דואר
GenericName[hu]=levélfigyelő
GenericName[is]=Pósttilkynningar
GenericName[it]=Programma per controllare la posta
GenericName[ja]=メールの通知
GenericName[lt]=Pašto pranešėjas
GenericName[lv]=Pasta Brīdinājums
GenericName[mt]=Twissija tal-imejl
GenericName[nb]=E-post-varsler
GenericName[nl]=e-mailnotificatie
GenericName[nn]=E-postvarsel
GenericName[pl]=Powiadamianie o poczcie
GenericName[pt]=Alerta de Email
GenericName[pt_BR]=Alerta de Correio
GenericName[ro]=Alertare email nou
GenericName[ru]=Извещения о новой почте
GenericName[sk]=Upozornenie na poštu
GenericName[sl]=Obvestilo o pošti
GenericName[sv]=E-postunderrättare
GenericName[ta]=«ïºø «È¢Å¢ôÒ
GenericName[th]=แจ้งเตือนจดหมาย
GenericName[tr]=Midi Uyarısı
GenericName[uk]=Повідомлення пошти
GenericName[ven]=U sedzesa poso
GenericName[vi]=Cảnh Báo Thư
GenericName[xh]=Umposi Wokulumkisa
GenericName[xx]=xx
GenericName[zh_CN]=邮件提示程序
GenericName[zh_TW]=郵件提示
GenericName[zu]=Umposi Ohlomile
Exec=faces
Terminal=false
Icon=faces.xpm
Type=Application
